body{
    margin:0;
    padding:0;
}
h1{
    font-family: "Playfair Display";
    font-weight: 500;
    margin: 100px 0 40px 0;
    font-size: 60px;
}
input{
    width: 500px;
    height: 50px;
    border-radius: 25px;
    padding: 8px 16px 8px 54px;
    font-size: 18px;
    border: 0.5px solid rgb(236, 236, 236);
    background-image: url("search_24px.svg");
    background-repeat: no-repeat;
    background-position-x: 16px;
    background-position-y: 12px;
}

input:focus{
    outline: none;
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.164);
    transition: 0.3s;
    border:none;
}

h3{
    font-size: 18px;
    margin: 20px 0 8px 0;
    font-family:"Playfair Display";
    font-weight: 1000;
    letter-spacing: 0.04em;

}

p{
    font-family: "Inter";
    font-weight: 500;
    color: #9F9F9F;
}

.results{
    margin-top: 24px;
}

section{
    padding: 16px;
    border-radius: 12px;
    cursor: pointer;
    display: flex;
}

span{
    padding: 40px 0 0 28px;
}

section:hover{
    background: #F5F5F5;
}

img{
    border-radius: 8px;
    filter: drop-shadow(0px 1px 7px rgba(107, 107, 107, 0.35));
}

a{
    text-decoration: none;
    color:black;
}

a:hover{
    text-decoration: none;
}

